<?xml version="1.0" encoding="UTF-8"?>
<Kingview CompactMode="1">
	<FileInfo Type="IOSERVER" ModifyStamp="129098052767850000" Version="0x1"/>
	<Nodes Root="1" Number="1" Expand="BAAAAAAA"/>
	<Documents Number="2" Expand="BAAAAAAACAAAAAAA"/>
</Kingview>
